CVE-2014-0098 httpd: mod_log_config does not properly handle logging certain cookies resulting in DoS

CVE ID

CVE-2014-0098

DESCRIPTION

The log_cookie function in mod_log_config.c in the mod_log_config module in the Apache HTTP Server before 2.4.8 allows remote attackers to cause a denial of service (segmentation fault and daemon crash) via a crafted cookie that is not properly handled during truncation.

Unitrends risk assessment:  None if Unitrends security updates applied

RESOLUTION

For CentOS6, Unitrends systems have httpd-2.2.15-54.el6.centos or later,
and this issue was fixed in httpd-2.2.15-30.el6_5
For CentOS5, the system should be migrated to CentOS6.
 

LINK TO ADVISORIES

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us